* {
    box-sizing: border-box;
    boder-radius:2px 4px 3px 6px;
    
}

/* .videos{
    width: 39rem;
    margin: 0 auto;
    min-height: 9rem;
    background: #c0ceb2;
    box-shadow: inset 5px 5px 10px rgba(0, 0, 0, 0.36), inset -5px -5px 10px #ddeccd;
    border-radius: 21px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
} */

.drop{
    width: 39rem;
    margin: 0 auto;
    min-height: 9rem;
    background: #c0ceb2;
    box-shadow: inset 5px 5px 10px rgb(0 0 0 / 36%), inset 15px 10px 15px #c0ceb2, 5px 5px 10px rgb(0 0 0 / 36%), 5px 5px 10px rgb(0 0 0 / 36%), inset -10px -10px 15px #c0ceb2;
    border-radius: 146px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    background-color:#c0ceb2;
}
.drop_document{
    width: 21rem;
    margin: 0 auto;
    min-height: 6rem;
    background: #c0ceb2;
    box-shadow: inset 5px 5px 10px rgb(0 0 0 / 36%), inset 15px 10px 15px #c0ceb2, 5px 5px 10px rgb(0 0 0 / 36%), 5px 5px 10px rgb(0 0 0 / 36%), inset -10px -10px 15px #c0ceb2;
    border-radius: 146px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    background-color:#c0ceb2;
}
.drop_videos{
    width: 44rem;
    margin: 20px 83px;
    min-height: 16rem;
    background: #c0ceb2;
    box-shadow: inset 5px 5px 10px rgb(0 0 0 / 36%), inset 15px 10px 15px #c0ceb2, 5px 5px 10px rgb(0 0 0 / 36%), 5px 5px 10px rgb(0 0 0 / 36%), inset -10px -10px 15px #c0ceb2;
    border-radius: -63px;
    text-align: center;
    display:inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    background-color:#c0ceb2;
    flex-wrap:wrap;
}
.drop_photos{
    width: 30rem;
    margin: 53px 371px;
    padding: 23px 25px;
    min-height: 18rem;
    background: #c0ceb2;
    box-shadow: inset 5px 5px 10px rgb(0 0 0 / 36%), inset 15px 10px 15px #c0ceb2, 5px 5px 10px rgb(0 0 0 / 36%), 5px 5px 10px rgb(0 0 0 / 36%), inset -10px -10px 15px #c0ceb2;
    /* border-radius: 146px; */
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    background-color:#c0ceb2;
}
.hh{
    display:flex;
  flex-direction: row-reverse;
}


img {
    /* border-style:solid; */
    padding: 10px;
    margin:5px 21px;
    
}

section h5 {
    margin: 40px;
}

footer {
    background-color: #333;
    overflow: hidden;
}

footer a {
    text-decoration: none;
    padding: 20px;
    text-align: center;
    float: left;
    color: white;
}
.jj{
    padding:4px;
    margin:5px;
    display:flex;
}
#tips{
 border-style: dashed;
}
.ppp{
    display:inline-block;
    /* position:fixed */
    
}